local fn = _gn(0xA091A5E44F0072E5)
--- NativeDB Added Parameter 5: Any p4
-- NativeDB Added Parameter 6: Any p5
function Global.NetworkDoTransitionQuickmatchAsync(p0, p1, p2, p3)
	return fn(p0, p1, p2, p3, _r)
end
